
Foreman - Bug #2159

Provisioning information shown in locations/organizations while provisioning is disabled.

01/25/2013 10:39 AM - Jan Vansteenkiste

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When disabling provisioning with organizations and locations enabled, the provisioning related tabs are shown on the edit view of a

location and/or organization.

The tabs should also be hidden with provisioning disabled.

Associated revisions

Revision 33c3556a - 01/30/2013 06:59 AM - Ohad Levy

fixes #2159 - Provisioning information shown in locations/organizations while provisioning is disabled.

History

#1 - 01/27/2013 05:21 AM - Ohad Levy

- Assignee changed from Ohad Levy to Sam Kottler

#2 - 01/30/2013 06:59 AM - Ohad Levy

- Assignee changed from Sam Kottler to Ohad Levy

#3 - 01/30/2013 06:59 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 33c3556a72e65b49ed820643966d1d632b5d4bb7.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/33c3556a72e65b49ed820643966d1d632b5d4bb7
http://www.tcpdf.org

